ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:14px; list-style:square}
ol, li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height:14px;}

body, td, .txt, pre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.block {  padding-top: 7px; padding-right: 15px; padding-bottom: 15px; padding-left: 15px}

a.menu {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFff99; text-decoration: none; font-weight:normal}
a.menu:hover { color: #FFff99; text-decoration: none}
a.menu:visited { color: #FFff99; text-decoration: none}

.left_block { color: #888888; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-right: 5px; padding-left: 5px}

a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #336699; text-decoration: none; font-weight:bold}
a:hover { color: #336699; text-decoration:underline;}
a:visited { color: #336699; }

h3 {  color: #cc3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}
h4 {  color: #cc3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

.red { color: #aa0000;}
.b {font-weight:bold}
.faq {color: #cc3300;}

.Button {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #ffffff; background-color: #336699; border: solid thin 1 #ffffff}
.InputText,textarea {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; background-color: #FFFFFF; border: solid thin 1 #336699}

dt {color: #6699cc; font-weight: bold; margin-top: 10px; margin-bottom: 4px}
